@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@font-face {font-family:"cinec"; src:url("fonts/cinecaption.eot"); src:url("fonts/cinecaption.eot#iefix") format("embedded-opentype"),url("fonts/cinecaption.woff") format("woff"),url('fonts/cinecaption.ttf') format('truetype');}
@font-face {font-family:"comisans"; src:url("fonts/Comic Sans.woff") format("woff"),url('fonts/Comic Sans.ttf') format('truetype');}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0; -webkit-text-size-adjust: 100%;
-webkit-transition: all .2s linear; -moz-transition : all .2s linear; -o-transition : all .2s linear; transition : all .2s linear;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px;}
body{line-height:1.7; -webkit-text-size-adjust: 100%;}
ul{list-style:disc; padding:1.5em 1em 1.5em 40px;}
ol{list-style: decimal; padding:1.5em 1em 1.5em 40px;}
blockquote,q{quotes:none; widhth:96%}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
input{border: 1px #CCC solid}
pre {font-family: monospace;}
/*チェックボックス*/
input[type="checkbox"] { -webkit-appearance: none; position: relative; margin: 0 5px 11px 12px; border-radius: 8px; border: 2px solid #4c4c4c; -webkit-box-sizing: border-box; width: 28px; height: 28px; background: #EEE; background: -webkit-gradient( linear, left top,  left bottom, from(#fdfdfd), to(#d1d1d1) ); vertical-align: middle; vertical-align: -webkit-baseline-middle;}
/* チェック時は背景色を変更 */ input[type="checkbox"]:checked { background: -webkit-gradient(     linear,     left top,     left bottom,     from(#353535),     to(#8f8f8f) );}
/* チェックの印を:before疑似要素と:after疑似要素を使って作成 */ input[type="checkbox"]:checked:before { position: absolute; left: 1px; top: 17px; display: block; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 1); content: ""; width: 10px; height: 4px; background: #FC0; -webkit-transform: rotate(45deg); -webkit-transform-origin: right center;}
input[type="checkbox"]:checked:after { display: block; position: absolute; left: 9px; top: 17px; content: ""; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 1); width: 19px; height: 4px; background: #FC0; -webkit-transform: rotate(-53deg); -webkit-transform-origin: left center;}
strong {font-weight: 800; color: #333;}



article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; zoom:1;}
article:after,aside:after,details:after,figcaption:after,figure:after,footer:after,header:after,hgroup:after,menu:after,nav:after,section:afeter{content: "";display: block;clear: both;}

.clearfix,#container,.content,#footer {zoom:1;}
.clearfix:after,#container:after,.content:after,#footer:after {content: "";display: block;clear: both;}

body {color: #666; font-family:"Open Sans","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;}
h1, h2, h3, h4, h5, h6 {color:#111; font-size:125%; font-weight:normal; font-family:"comisans", cinec,"メイリオ", Meiryo, sans-serif;}
h1,h2 {font-size: 133%;}

body a {padding:1px 2px; color:#03C;}
a:hover {background: #FD1; color:#111; text-decoration: none;}

#fb-root {height: 0; margin-top: -16px}

#header {padding: 0; width:100%;}
#header h1 {margin:0 0 16px; padding: 0 0 0 20px; font-size: 70%; background: #FC0; color:#111;
-webkit-border-radius: 0 0 45% 0 / 0 0 100% 0; -moz-border-radius: 0 0 45% 0 / 0 0 100% 0; border-radius: 0 0 45% 0 / 0 0 100% 0;
font-family:"Open Sans","メイリオ", Meiryo, sans-serif;
}
#header-inner {max-width: 1250px; margin:0 auto;}
#header-inner a {float:left}
#header-inner ul {list-style: none}
#navi_head {float: right; margin: 20px 7px 0 0; padding: 0}
#navi_main ul {clear: both; float: right; margin: 10px 7px 2px 0; padding: 0}
#header-inner li {float: left; margin:0 4px;}
#header-inner li a {padding:4px 8px; border:1px #CCC solid; color: #333; text-decoration: none;
background: #FFF699;
filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#header-inner li a:hover {filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; background: #FC0}



#container,#header-inner {margin:0 auto; overflow: hidden; clear: both;}
#container {margin: -47px auto 0;}
#breadcrumb {font-size: 65%; margin: 0 0 20px;}

#alpha {}
.content p {margin:0 1em 1em 1.5em;}


#beta {width: 300px;}

/*h2{
margin:0 0 10px 0; padding:2px 20px;
-webkit-box-shadow:-6px -7px 23px 5px rgba(252, 180, 0, 0.8) inset; box-shadow:-6px -7px 23px 5px rgba(252, 180, 0, 0.8) inset;
background: #ffeca3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2ZmZWNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(-45deg, #ffeca3 27%, #ffcc00 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(27%,#ffeca3), color-stop(100%,#ffcc00));
background: -webkit-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: -o-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: -ms-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: linear-gradient(135deg, #ffeca3 27%,#ffcc00 100%);
-webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius:9px;
}*/

.content ul {margin:1em 1em 1em 55px; list-style: disc}






#footer {width:100%; margin:45px 0 0; padding:30px 30px 0; border-top: 1px #CCC solid; clear: both;
/*-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;*/
-webkit-border-radius: 50% 50% 0 0 / 30px 30px 0 0; -moz-border-radius: 50% 50% 0 0 / 30px 30px 0 0; border-radius: 50% 50% 0 0 / 30px 30px 0 0;
background: #ffeca3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2ZmZWNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(-45deg, #ffeca3 27%, #ffcc00 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(27%,#ffeca3), color-stop(100%,#ffcc00));
background: -webkit-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: -o-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: -ms-linear-gradient(-45deg, #ffeca3 27%,#ffcc00 100%);
background: linear-gradient(135deg, #ffeca3 27%,#ffcc00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeca3', endColorstr='#ffcc00',GradientType=1 );
}
#footer-inner {max-width: 1250px; margin:0 auto; padding-bottom: 15px; background: url(/img/bg_body.png) right bottom no-repeat; font-size: 80%; overflow: hidden;}
#footer-inner ul {float: right; color: #444; padding: 0 0 20px 20px;}
#footer-inner div {float: left; color: #444;}
#footer-inner div, #footer-inner div iframe {-moz-border-radius:0;border-radius:0;}
#footer-inner a {text-decoration: none; color: #446;}
#footer-inner a:hover {background: #FFF; -webkit-box-shadow: 1px 1px 1px 2px rgba(51,51,51, 0.2) inset; box-shadow:1px 1px 1px 2px rgba(51,51,51, 0.2) inset;
}
.fb-like-box {border: 1px #3B5998 solid; background:#FFF url(/img/facebook70.png) right top no-repeat;
-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;	
}
#cr {text-align: center; font-size: 70%; clear: both; width: 100%; margin: 0 auto; padding: 20px 0 0; line-height: 1.3em;}
/*#cr:before {content: '許可無く写真や文章の一部または全部を放送したりすることはお断りします'; margin:0 auto; display: block; text-align: center;}*/
address .adrs:after {content: " ☎050-5360-4030"; white-space: pre;}
/*address .adrs:after {content: " ☎0274-87-3536\A東京ベース：東京都狛江市"; white-space: pre;}*/
#ak {margin: -55px 0 -26px; text-align:right; padding:27px 0 0;}

a#modoru{display: none}
/*
a#modoru {
width:40px;
height:40px;
margin:0 0 17px 0;
background:rgba(255, 204, 0, .9);
position:fixed;
bottom:10px;
right:10px;
z-index:11;
text-align:left;
border-radius:50%;
border:#F90 2px solid;
text-align:center;
line-height:1.1em;
display:block;
text-decoration:none;
-webkit-transition: all .4s linear;
-moz-transition   : all .4s linear;
-o-transition     : all .4s linear;
transition        : all .4s linear;
}
#modoru:hover {background:rgba(51, 51, 102, 0.85); }
.modoruu{
  position:relative;
  top:22px;
  left:-15px;
  line-height: 1em;
  font-size: 1%
}
#modoru:hover .modoruu {color:#EEE}
.modoruu:before{
  content: "";
  position: absolute;
  top: -24px;
  left: 10px;
  width: 13px;
  height:15px;
  background: #FAFAFA;
}
.modoruu:after{
  content: "";
  position: absolute;
  top: -34px;
  left: 3px;
  border-right: 13px solid transparent;
  border-left: 13px solid transparent;
  border-bottom: 16px solid #FAFAFA;
}
*/


.bgn {background: none}
.shad {text-shadow: 1px 1px 2px #111;}
.t80 {font-size:80%;}
.t120 {font-size:120%;}
.t130 {font-size:130%;}
.telno {letter-spacing:0.2em;}
.telno1 {letter-spacing:0.1em;}
.cls {clear:both;}
.col_bk {color: #111; text-shadow: 1px 1px 2px rgba(51,51,51,.25)}
.lackey {max-width: 100%; height: auto;}


.ppn {font-family: 'century gothic', sans-serif; color:#666; letter-spacing: .1em;}



@media screen and (min-width: 1000px) {
#container, #alpha #header-inner, #footer-inner {max-width: 910px;}
#alpha {float:right; width:100%; max-width: 660px; padding: 0 15px 0 35px;}
#beta {float:left; width:300px; padding: 0;}
#footer-inner .d_none {display: inline}
}
@media screen and (min-width: 1250px) {
#container, #alpha #header-inner, #footer-inner {max-width: 1200px;}
#alpha {float:right; width:79%; max-width: 900px;}
#beta {float:left; width: 300px;}
#footer-inner .d_none {display: none}
}
@media screen and (max-width: 1249px) {
#container, #alpha #header-inner, #footer-inner {max-width: 1000px;}
#alpha {float:right; width: 100%; max-width: 750px}
#beta {float:left; width: 250px;}
#footer-inner .d_none {display: inline}
#footer-inner ul {padding:0 0  20px 20px}
}
@media screen and (max-width: 1024px) {
#container, #alpha #header-inner, #footer-inner {max-width: 960px;}
#alpha {float:right; width: 100%; max-width: 710px}
#beta {float:left; width: 250px;}
#alpha {margin: 0 0 10px;}
#footer-inner .d_none {display: inline}
}
@media screen and (max-width: 999px) {
#container, #alpha #header-inner, #footer-inner {max-width: 750px;}
#alpha {}
#beta {clear:both;}
#alpha, #beta {width:100%; max-width:750px; float: none; margin:0 auto 10px;}
#beta {margin: 0;}
#footer-inner .d_none {display: none}
#footer-inner div{float: none; margin: 0 auto;}
#footer-inner ul{float: none}
}
@media screen and (max-width: 749px) {
#container, #alpha #header-inner, #footer-inner {}
#alpha #header h1 {margin-bottom: 6px}
#alpha, #beta {width:98%; float: none; margin:0 auto 10px; padding: 0;}
#alpha {}
#beta {clear:both; margin: 0;}
#footer-inner div {float: none;}
#footer-inner {background: none}
/*#modoru{display: none}*/
ol,ul {padding: 0; margin: 0}
}
@media screen and (max-width: 600px) {
#container, #alpha #header-inner, #footer-inner {width:98%;}
#breadcrumb {display: none;}
h2 {font-size: 125%;}
#container {margin-top: 20px;}
#alpha {width:98%; float: none;}
#beta {width:98%; float: none; clear:both;}
#footer-inner .d_none {display: none;}
#footer-inner ul,#footer-inner div {float: none;}
#footer-inner ul {font-size: 70%}
}